body{
    font-family: "source sans pro", sans-serif;
}

.highlights > p {
  font-weight: 400;
  color: black;
  opacity: 70%;
}

.highlights > h2 {
  color: black;
  font-weight: 600;
}
.highlights > h3 {
  color: black;
  font-weight: 200;
  margin-top: 2em;
  font-size: 2em;
}

@media only screen and (max-width: 400px) {
  .highlights > h2 {
    color: black;
    font-weight: 600;
    text-align: left;
    font-size: 1em;
  }

  .highlights > h3 {
    color: black;
    font-weight: 200;
    margin-top: 2em;
    font-size: 1.2em;
    text-align: left;
    margin-top: 2em;
    margin-bottom: 1em;
  }
  .highlights > p {
    font-size: 12px;
  }
  
  .diagram > p {
    margin-top: 1.5em;
    margin-bottom: 1em;
    width: 100%;
  }
}